## CamelSpoolStore

CamelSpoolStore

## Types and Values

struct | CamelSpoolStore

## Object Hierarchy

        GObject
        ╰── CamelObject
            ╰── CamelService
                ╰── CamelStore
                    ╰── CamelLocalStore
                        ╰── CamelMboxStore
                            ╰── CamelSpoolStore

## Implemented Interfaces

CamelSpoolStore implements GInitable.

## Description

## Functions

## Types and Values

### struct CamelSpoolStore

    struct CamelSpoolStore;